RubyGems Navigation menu

rspec-expectations 2.0.0.a9

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.9.2 - May 08, 2020 (82 KB)
  2. 3.9.1 - March 13, 2020 (81.5 KB)
  3. 3.9.0 - October 07, 2019 (81.5 KB)
  4. 3.8.6 - October 07, 2019 (80.5 KB)
  5. 3.8.5 - October 02, 2019 (80.5 KB)
  6. 2.0.0.a9 - February 26, 2010 (40.5 KB)
Show all versions (112 total)

Development Dependencies (4):

  • aruba >= 0.1.1
  • cucumber >= 0.6.2
  • rspec-core >= 2.0.0.a9
  • rspec-mocks >= 2.0.0.a9
  • Owners:

    Authors:

    • David Chelimsky, Chad Humphries

    SHA 256 checksum:

    4a868ecb02772b4091a1fc21b96a2565f64c58671eb88eff90395c18056cec06

    Total downloads 533,442,622

    For this version 2,300

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: